/* stylelint-disable */
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  fill: currentColor;
}

.icon-arrow-down {
  font-size: (27.7/10)*1rem;
  width: (48.8/27.7)*1em;
}
.icon-arrow-left {
  font-size: (48.8/10)*1rem;
  width: (27.7/48.8)*1em;
}
.icon-arrow-left-round {
  font-size: (56.4/10)*1rem;
  width: (56.4/56.4)*1em;
}
.icon-arrow-right {
  font-size: (48.8/10)*1rem;
  width: (27.7/48.8)*1em;
}
.icon-arrow-right-round {
  font-size: (56.4/10)*1rem;
  width: (56.4/56.4)*1em;
}
.icon-arrow-up {
  font-size: (27.7/10)*1rem;
  width: (48.8/27.7)*1em;
}
.icon-close {
  font-size: (12/10)*1rem;
  width: (12/12)*1em;
}
.icon-facebook {
  font-size: (77/10)*1rem;
  width: (42/77)*1em;
}
.icon-instagram {
  font-size: (135.3/10)*1rem;
  width: (135.2/135.3)*1em;
}
.icon-point {
  font-size: (512/10)*1rem;
  width: (360/512)*1em;
}
.icon-point_wave {
  font-size: (512/10)*1rem;
  width: (384.1/512)*1em;
}
.icon-user {
  font-size: (26.4/10)*1rem;
  width: (26.4/26.4)*1em;
}
.icon-vk {
  font-size: (192.7/10)*1rem;
  width: (348.1/192.7)*1em;
}
.icon-youtube {
  font-size: (326.2/10)*1rem;
  width: (461/326.2)*1em;
}
/* stylelint-enable */
